/*Core style sheet for Jiuzhaigou english language website*/

body {
	background-image: url(../images/jzg_bg7.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	background-color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	margin: 0px;
	padding: 0px;
	}

a {
	color: #009ee0;
	}

a:visited {
	color: #009ee0;
	}

a:active {
	color: #009ee0;
	}

a:hover {
	color: #009ee0;
	text-decoration: none;
	}

#maincontainer {
	background-image: url(../images/page_border.gif);
	background-repeat: repeat-y;
	background-color: #ffffff;
	width:974px;
	margin: 0 auto;
	padding: 0px;
	text-align:left;
	}

#header {
	background-image: url(../images/logo.gif);
	background-repeat: no-repeat;
	background-color: #ffffff;
	background-position: 17px 0;
	width:946px;
	height:105px;
	margin: 0 auto;
	padding: 0px;
	text-align:left;
	}

#header h1 {
	font-size: 18px;
	color: #ffffff;
	margin: 0px;
	padding: 0px;
	width: 190px;
	height: 105px;
	margin-left: 17px;
	text-indent: -9000px;
	float: left;
	display: block;
	}
	
#header h1 a {
	display: block;
	width: 190px;
	height: 105px;
	margin-left: 17px;
	}

#social {
	height: 24px;
	margin-top: 65px;
	font-size: 12px;
	line-height: 40px;
	color: #666666;
	text-align: right;
	float: right;
	}
	
#social img, #langs img {
	vertical-align:middle;
	}
	
#langs {
	height: 45px;
	margin-top: 55px;
	font-size: 12px;
	color: #666666;
	padding: 0;
	text-align: right;
	float: right;
	margin-left: 7px;
}

#fb-like {
	background-image: url(../images/like-border.gif);
	background-repeat: no-repeat;
	background-position: top right;
	height: 35px;
	margin: 65px 0 0 0;
	float: right;
	padding-right: 11px;
}
	
a#connect-tw {
	background-image: url(../images/icon-twitter.gif);
	background-repeat: no-repeat;
	display: block;
	width: 22px;
	height: 22px;
	margin-right: 5px;
	float: right;
}

a#connect-li {
	background-image: url(../images/icon-linkedin.gif);
	background-repeat: no-repeat;
	display: block;
	width: 22px;
	height: 22px;
	margin-right: 5px;
	float: right;
}

a#connect-fb {
	background-image: url(../images/icon-facebook.gif);
	background-repeat: no-repeat;
	display: block;
	width: 22px;
	height: 22px;
	margin-right: 5px;
	float: right;
}

#mainpic {
	width:946px;
	height:315px;
	margin-right:auto;
	margin-left:auto;
	margin-top: 0px;
	margin-bottom: 20px;
	padding: 0px;
	text-align:left;
	}

#maincontent {
	background-color: #ffffff;
	width:946px;
	margin-right:auto;
	margin-left:auto;
	margin-top: 0;
	margin-bottom: 20px;
	padding: 0px;
	text-align:left;
	}

#leftcolumn {
	background-color: #e2e2e2;
	width:225px;
	margin: 0px 14px 0px 0px;
	padding: 0px;
	text-align:left;
	float: left;
	display: inline;
	}
	
#leftcolumn p {
	font-size: 12px;
	border-bottom: 1px solid #f1f1f1;
	padding: 10px 15px 10px 15px;
	margin: 0px;
	}

#navigation {
	background-color: #e2e2e2;
	width:225px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	text-align:left;
	}

#navigation ul {
	list-style: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 25px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	}

#navigation a {
	display: block;
	color: #0057a2;
	text-decoration: none;
	padding: 0px 5px 0px 15px;
	margin: 0px;
	}

#navigation li {
	padding: 0px;
	margin: 0px;
	border-bottom: 1px solid #f1f1f1;
	}

#navigation a:hover, #navigation a.chosen {
	background-image: url(../images/overstate01.gif);
	background-repeat: no-repeat;
	background-color: #0057a2;
	font-weight: bold;
	color: white;
	}
	
#navigation a.on {
	background-image: url(../images/overstate02.gif);
	background-repeat: no-repeat;
	background-color: #009ee0;
	font-weight: bold;
	color: white;
	}

#navigation li ul {
	background-color: #98d7f2;
	list-style: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 25px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	}

#navigation li ul li {
	padding: 0px;
	margin: 0px;
	border: none;
	font-weight: normal;
	}

.hidden {display:none;}

#middlecolumn {
	background-color: #ffffff;
	width:465px;
	padding: 15px 0px 0px 0px;
	margin: 0px 0px 20px 0px;
	border-top: 2px solid #d8ddec;
	float: left;
	display: inline;
	}
	
#rightcolumn {
	background-color: #ffffff;
	width:226px;
	padding: 15px 0px 0px 0px;
	margin: 0px 0px 20px 14px;
	border-top: 2px solid #d8ddec;
	float: left;
	display: inline;
	}
	
#rightcolumn p {
	font-size: 12px;
	border-bottom: 1px solid #d8ddec;
	padding: 5px 0px 10px 0px;
	}
	
#rightcolumn img {
	margin: 0px 10px 0px 0px;
	padding: 0px 0px 0px 0px;
	border: 1px solid #009ee0;
	float: left;
	display: inline;
	}
	
#widecolumn {
	background-color: #ffffff;
	width:706px;
	margin:0px;
	padding: 15px 0px 0px 0px;
	text-align:left;
	border-top: 2px solid #d8ddec;
	float: left;
	display: inline;
	}
	
#widecolumnhome {
	background-color: #ffffff;
	width:706px;
	margin:0px;
	padding: 0px;
	text-align:left;
	float: left;
	display: inline;
	}

#featurebox1 {
	background-color: #000000;
	width: 226px;
	height: 160px;
	padding: 0px;
	margin: 0px 14px 0px 0px;
	float: left;
	display: inline;
	}
	
#featurebox2 {
	background-color: #000000;
	width: 226px;
	height: 160px;
	padding: 0px;
	margin: 0px 14px 0px 0px;
	float: left;
	display: inline;
	}
	
#featurebox3 {
	background-color: #000000;
	width: 226px;
	height: 160px;
	padding: 0px;
	margin: 0px 0px 0px 0px;
	float: left;
	display: inline;
	}

#featurebox1 h1, #featurebox2 h1, #featurebox3 h1 {
	font-family: Georgia, Palatino, Times New Roman, Times, sans-serif;
	font-size: 16px;
	color: #ffffff;
	margin: 0px;
	padding: 0px;
	}

#featurebox1 p, #featurebox2 p, #featurebox3 p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	margin: 0px;
	padding: 0px;
	}

#footer {
	background-image: url(../images/footer.gif);
	background-repeat: no-repeat;
	background-color: #1f1f1f;
	width: 946px;
	height: 130px;
	padding: 0px;
	margin: 0px auto 0px auto;
	}

#footer a {
	color: #ffffff;
	}

#footer a:visited {
	color: #ffffff;
	}

#footer a:active {
	color: #ffffff;
	}

#footer a:hover {
	color: #ffffff;
	}
	
#footeraddress {
	float:left;
	display: inline;
	width: 455px;
	margin: 0px 0px 0px 14px;
	padding: 0px;
	}
	
#footeraddress p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	margin: 15px 0px 0px 0px;
	padding: 0px;
	}

#footerlist1 {
	float:left;
	display: inline;
	width: 146px;
	margin: 25px 0px 0px 94px;
	padding: 0px;
	}
	
#footerlist1 p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #ffffff;
	margin: 0px;
	padding: 0px;
	}
	
#footerlist1 a {
	color: white;
	}
	
#footerlist2 {
	float:left;
	display: inline;
	width: 146px;
	margin: 25px 0px 0px 14px;
	padding: 0px;
	}
	
#footerlist2 p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #ffffff;
	margin: 0px;
	padding: 0px;
	}
	
#footerlist2 a {
	color: white;
	}

.clear {
    clear: both;
	}

h1 {
	font-family: Georgia, Palatino, Times New Roman, Times, sans-serif;
	font-size: 20px;
	letter-spacing: 1px;
	color: #0057a2;
	margin-top: 0px;
	}
	
h2 {
	font-family: Georgia, Palatino, Times New Roman, Times, sans-serif;
	font-size: 18px;
	color: #0057a2; 
	}
	
h3 {
	font-size: 16px;
	color: #0057a2;
	border-bottom: 1px solid #d8ddec;
	padding: 15px 0px 5px 0px;
	}

h4 {
	font-size: 14px;
	border-bottom: 1px solid #d8ddec;
	padding: 0px 0px 5px 0px;
	}
	
h4 em {
	font: bold 100%/100% Arial, Helvetica, sans-serif;
	}
	
h5 {
	font-size: 14px;
	padding: 0px;
	}

.super {
	position: relative;
	bottom: 0.5em;
	font-size: 0.8em;
	}

.sub {
	position: relative;
	top: 0.5em;
	font-size: 0.8em;
	}

.caption {
	font-size: 10px;
	}
	
.bluebold {
	color: #0057a2;
	font-weight: bold;
	}
	
.photo {
	margin: 0px 10px 10px 0px;
	padding: 0px 0px 0px 0px;
	border: 1px solid #009ee0;
	float: left;
	display: inline;
	}
	
#largeImg {
	border: solid 1px #ccc;
	width: 694px;
	height: 521px;
	padding: 5px;
}

.thumbs img {
	border: solid 1px #ccc;
	width: 100px;
	height: 75px;
	padding: 4px;
}

.thumbs img:hover {
	border-color: #FF9900;
}